

footer {
  background: var(--footer);
  color: var(--black);
  position: fixed;
  bottom: 0%;
  left: 0%;
  z-index: 50;
  width: 100%;

  & ul {
    text-align: center;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    justify-items: center;
    gap: 2px;
    padding: 0 1rem 0.5rem 1rem;

    & li {
      display: flex;
      flex-direction: column;
      justify-content: flex-end;
      align-items: center;
      cursor: pointer;
     
    }
    & .footbar a{
      color: var(--white);
     } 

    & .home {
      height: 3rem;
    }
  }

}

